[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# basiceventdestroy

Obsolete. Don't use

## Declaration

Source position: threadh.inc line 155

`procedure basiceventdestroy(`
`state: PEventState`
`);`

## Description

basiceventdestroy is obsolete. Use RTLEventDestroy instead.

## See also

RTLEventDestroy |  | Destroy a RTL Event

Documentation generated on: Feb 26 2014